Orthocare Client Portal - Bug #11994

On the Sign-Up page, there should be a link to "Sign In" so that users with an existing account can
navigate directly to the Sign-In page.

12/18/2024 03:02 PM - priyanka Sharma

Status: Closed Start date: 12/18/2024

Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description
History
#1 - 12/19/2024 11:51 AM - priyanka Sharma

- Assignee changed from Anish Singh to Shan Ul Habib

#2 - 12/20/2024 01:12 PM - Shan Ul Habib

- Status changed from New to Resolved

#3 - 12/23/2024 02:31 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 12/27/2024 12:18 PM - Shan Ul Habib

- Status changed from Reopened to Resolved

#5 - 12/27/2024 01:01 PM - priyanka Sharma

- Status changed from Resolved to Closed
